- topic: Accelerate your digital transformation - Key to faster delivery
  type: Webcast
  date: July 31, 2020
  date_ends: July 31, 2020
  description: Software development and delivery professionals face an ever-increasing demand from their business customers to deliver software innovation at a rapid pace. Join us on Friday July 31, 2020 at 3:30pm Japan Standard Time as we discuss how faster software delivery accelerates digital transformation.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://active.nikkeibp.co.jp/atcl/sp/seminar/20/06/26/00036/index.html

- topic: GitLab Security Workshop - Shifting Security Left
  type: Webcast
  date: August 20, 2020
  date_ends: August 20, 2020
  description: Rapid iterations of DevOps, along with a host of new tools, can make an application security program seem like a square peg in a round hole as enterprises try to push Sec into the middle of DevOps. At the same time, modern applications rely on a more dynamic environment that can introduce new security challenges, particularly as they scale. This workshop will provide hands-on examples to help you identify gaps in your security program with pragmatic advice for how to reduce your risks.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/register-virtual-security-workshop-20200820-2.html

- topic: DevSecOps 2020 - Getting Digital & Cloud Ready
  type: Virtual Conference
  date: August 13, 2020
  date_ends: August 13, 2020
  description: Join us on Thursday August 13th at 10:20am AEST to supercharge your development and delivery lifecycle with DevSecOps practices to improve agility, security, customer-centricity, and cost efficiency.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.iqpc.com/events-devops-online//?utm_source=Gitlab%20partner&utm_medium=Sponsor&utm_campaign=41474.002%20Gitlab%20Online%20Event%20promo&utm_term=&utm_content=&disc=&extTreatId=7536725

- topic: Automating DevOps with GitLab
  type: Webcast
  date: August 13, 2020
  date_ends: August 13, 2020
  description: Uncover how the most effective IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results. This workshop offers the fundamentals of the GitLab toolchain. No previous experience with GitLab is required. You’re invited to participate in a simulated team environment where attendees will respond to various scenarios utilizing the GitLab toolchain. We’ll cover the basics of GitLab from Project Management to Continuous Integration/Continuous Delivery (CI/CD), as well as discuss how to incorporate  other advanced topics such as Security Scanning early on in the process to greatly reduce vulnerabilities and technical debt.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://docs.google.com/forms/d/1TPpOfS-xa1FLUXeNaJ9v_HppnJL2aFHIhsCjR2imr4Q/edit?ts=5f0e0df6

- topic: DISA/Joint Service Provider (JSP) Cybersecurity Forum
  type: Virtual Conference
  date: July 30, 2020
  date_ends: July 30, 2020
  description: At DISA/JSP's 2020 Cybersecurity Awareness Forum, attendees will examine the agencies' cybersecurity readiness, learn better security practices, complete trainings and look for technologies that can connect and protect warfighters in cyberspace. The theme for this Forum will be "The Future and Challenges in Cyber for 2020 and Beyond". The event also features an exhibit hall to provide attendees with the opportunity to explore how capability providers can help DISA/JSP achieve their vision for every mission. 
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.fbcinc.com/e/DISAJSP/

- topic: AFITC 2020 - Multi Domain Effects - Integrating Data & Digital
  type: Virtual Conference
  date: August 24, 2020
  date_ends: August 27, 2020
  description: The AFITC Education & Training Event typically covers a wide range of topics related to IT and cybersecurity. Past AFITC events have covered topics of software, vulnerability management, incident management, standards and compliance, monitoring, the latest hardware, systems integration, AI, a variety of digital security concerns, and encryption as well as past and current challenges faced in this increasingly digital world. With well over 100 training sessions and numerous keynote lectures and panels, AFITC 2020 is no exception.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.afitc-event.com/

- topic: USDA Virtual Technology Expo Series
  type: Virtual Conference
  date: July 14, 2020
  date_ends: July 15, 2020
  description: This program will bring together solution providers for a virtual event that transforms the standard in-person event into a technology-driven, streamlined experience that maximizes value. The virtual environment is designed to provide USDA attendees with the information and technology solutions they need in today’s environment.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://event.vconferenceonline.com/microsite/html/event.aspx?id=1603

- topic: "Closer Still Media DevOps"
  type: Webcast
  date: July 21, 2020
  date_ends: July 21, 2020
  description: Join this webcast at 2pm CET or GMT 1:00pm, and hear how DevOps can help organisations navigate COVID-19 as well as improve service, performance and ultimately business value.
  location: Virtual
  region: Online
  social_tags: 
  event_url: https://www.bigmarker.com/closerstill-media/Using-DevOps-to-navigate-the-implications-of-COVID-19

- topic: Overcoming costs of Digital Transformation through DevOps
  type: Webcast
  date: July 22, 2020
  date_ends: July 22, 2020
  description: Join us as we take you on a journey in understanding the fundamentals of value and cost reduction in this ever-changing agile world of software development.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJEpd-6qqD0qGtFcAL0fm7xODfOGgmJG7LD0
  
- topic: "GitLab Commit - You belong here"
  type: Conference
  date: August 26, 2020
  date_ends: August 26, 2020
  description: GitLab's premier virtual conference. Join the global DevOps community to hear stories from industry and community leaders during this free one-day event. 
  location: Virtual
  region: Online
  social_tags: #GitLabCommit
  event_url: https://about.gitlab.com/events/commit/
  featured:
    background: /images/events/gitlab-commit/gitlab-commit-header.png


- topic: "How to supercharge mobile app dev with GitLab CI/CD and Google Firebase"
  type: Webcast
  date: July 28, 2020
  date_ends: July 28, 2020
  description: Learn how to create a first-class professional CI/CD pipeline to build, test, and deploy updates frequently to the entire Firebase stack.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/gitlab-cicd-firebase/

- topic: "GitOps: The Future of Infrastructure Automation"
  type: Webcast
  date: July 15, 2020
  date_ends: July 15, 2020
  description: A live panel discussion with Weaveworks, Hashicorp, Ansible, and GitLab.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/why/gitops-infrastructure-automation/

- topic: GitLab DOD AMA
  type: Webcast
  date: July 9, 2020
  date_ends: July 9, 2020
  description: Uncover how the most effective IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results. You’re invited to participate in our first AMAs developed to share the latest product updates, ask your GitLab representative questions and participate in impromptu demos.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJMkf-qgqzMuHdYMHJJtzpD6kLTmcyEM-Y3l

- topic: GitLab DOD AMA
  type: Webcast
  date: July 23, 2020
  date_ends: July 23, 2020
  description: Uncover how the most effective IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results. You’re invited to participate in our first AMAs developed to share the latest product updates, ask your GitLab representative questions and participate in impromptu demos.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJMkf-qgqzMuHdYMHJJtzpD6kLTmcyEM-Y3l

- topic: GitLab DOD AMA
  type: Webcast
  date: August 13, 2020
  date_ends: August 13, 2020
  description: Uncover how the most effective IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results. You’re invited to participate in our first AMAs developed to share the latest product updates, ask your GitLab representative questions and participate in impromptu demos.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJMkf-qgqzMuHdYMHJJtzpD6kLTmcyEM-Y3l

- topic: "GitLab Program-Portfolio Management Virtual Workshop"
  type: Webcast
  date: July 30, 2020
  date_ends: July 30, 2020
  description: Join this three hour hands-on workshop to see how Gitlab can align all the elements of the program and deliver a flexible and powerful set of features that scale from small teams to large complex organizations.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://page.gitlab.com/programmanagement-workshop-july30.html

- topic: "Padroneggiare il continuous software development"
  type: Webcast
  date: June 23, 2020
  date_ends: June 23, 2020
  description: Scopri di più sui software di CI/CD e su come GitLab fornisce tutto questo già pronto all’uso aiutandoti ad aumentare la velocità del tuo ciclo sviluppo software del 200%.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/mastering-ci-cd-italian/

- topic: "From DevOps to DevSecOps: Automate your security tests with CI"
  type: Webcast
  date: July 14, 2020
  date_ends: July 14, 2020
  description: Join this webcast to learn how to secure your CI pipeline using GitLab built-in security features so you can catch potential errors and vulnerabilities in the codebase before they turn into bigger problems. We will do a hands-on demonstration and show you best practices when incorporating security early in the developer’s workflow.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/automate-security-ci/

- topic: Federal DevSecOps Virtual Summit
  type: Webcast
  date: June 25, 2020
  date_ends: June 25, 2020
  description: Emerging Technology leaders come together to deliver the Federal DevSecOps Summit on June 25. Hear from Nicolas Chaillan, Chief Software Officer, US Air Force and DevSecOps experts such as Mark Weatherford, Chief Strategy Officer and Board Member, National Cyber Center Security Center & Joseph McKairne, Sr. Federal Solutions Architect, U.S. Dept. of Defense, GitLab & Ali Golshan, Co-founder and CTO, StackRox & Shannon Williams, CEO, Rancher Federal & Dan Nurmi, Co-founder and CTO, Anchor.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://www.stackrox.com/devsecops-summit/?reg=gitlab

- topic: Managing Compliance with GitLab
  type: Webcast
  date: July 2, 2020
  date_ends: July 2, 2020
  description: Join us for this webinar at 11:00 am CET to to learn how GitLab can help your organisation meet compliance objectives
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/managing-compliance-with-gitlab/

- topic: SKILupDay Continuous Delivery Ecosystem
  type: Virtual Conference
  date: July 16, 2020
  date_ends: July 16, 2020
  description: This SKILup Day will explore the various components of a healthy Continuous Delivery ecosystem with “how-to” knowledge from some of the industry’s top influencers and subject matter experts.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://devopsinstitute.com/continuous-delivery-ecosystem-skilup-day/

- topic: Virtual DevOps Moscow 2020
  type: Virtual Conference
  date: July 6, 2020
  date_ends: July 9, 2020
  description: The conference is about processes and culture, SRE and Cloud Native and, of course, this conference is absolutely not for DevOps engineers!
  location: Virtual
  region: Online
  social_tags:
  event_url: https://devoops-moscow.ru/en/

- topic: Educause Annual Conference
  type: Conference
  date: October 26, 2020
  date_ends: October 29, 2020
  description: The EDUCAUSE Annual Conference showcases the best thinking in higher education IT! With the best presenters, the best content, and the best networking, the premier higher ed IT event brings together professionals and technology providers from around the world to share ideas, grow professionally, and discover solutions to today's challenges. It's the largest gathering of your peers…people you can relate to, learn from, and stay connected to throughout the year. Join us in Boston for the best of what matters most to you and your profession.
  location: Boston, MA
  region: PubSec
  social_tags:
  event_url: https://events.educause.edu/annual-conference/2020

- topic: Virtual DevOps Automation Workshop
  type: Webcast
  date: July 16, 2020
  date_ends: July 16, 2020
  description: Join us live for a 3-hour virtual hands on workshop and uncover how the most effective IT teams leverage GitLab to automate their DevOps process and achieve cutting-edge results.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/events/virtual-devops-workshops/

- topic: Virtual DevOps Automation Workshop
  type: Webcast
  date: June 23, 2020
  date_ends: June 23, 2020
  description: Join us live for a 3-hour virtual hands on workshop and uncover how the most effective IT teams leverage GitLab to automate their DevOps process and achieve cutting-edge results.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/events/virtual-devops-workshops/

- topic: DevSecOps - How proactive security integration reduces your agency's risks & vulnerability
  type: Webcast
  date: June 22, 2020
  date_ends: June 22, 2020
  description: Join us for a 1-hour live webinar and learn how to improve public sector speed to market while still ensuring apps are secure and complaint with Australian regulation.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://event.on24.com/wcc/r/2372464/F55155E5A8587D690FA106187B93C80C?partnerref=gitlab

- topic: Digital DevOps Series - How to Reduce DevOps Cost
  type: Webcast
  date: July 22, 2020
  date_ends: July 22, 2020
  description: Join GitLab + T-Mobile on Thursday, July 22nd at 11:00 am PT / 6:00 pm UTC to learn how to reduce IT costs by simplifying your software development toolchain.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/digital-devops-series-reduce-costs/

- topic: Automating cloud infrastructure with GitLab and Terraform
  type: Webcast
  date: May 26, 2020
  date_ends: May 26, 2020
  description: During this Hands on Virtual Lab, you will receive complimentary Qwiklabs access to provision a pre-configured hands on learning lab environment. An instructor will guide students  through configuring GitLab, Terraform, and Vault together for an automated GitOps-based workflow on Google Cloud Platform.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/gitops-gitlab-terraform/

- topic: DevOps Helsinki All-Live
  type: Virtual Conference
  date: April 21, 2020
  date_ends: April 22, 2020
  description: Join this all-live event to find out how DevOps in software-driven companie will evolve in the next decade.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://devops2020.com/gitlab/

- topic: DevOps Webinar
  type: Webcast
  date: April 28, 2020
  date_ends: April 28, 2020
  description: Join this DevOps webinar to learn best practices and lessons learned when introducing DevOps software, which increases the success of DevOps adoption and demonstrates the value DevOps brings to technology, product and business leaders.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://webinars.devops.com/breakthrough-devops-successful-devops-adoption-strategies

- topic: Managing infrastructure through GitOps with GitLab and Anthos
  type: Webcast
  date: April 29, 2020
  date_ends: April 29, 2020
  description: During this webcast, you will learn how to use GitLab on Anthos, configure your first CI/CD pipeline to deploy apps to any GKE cluster, and set up your Source Code Repository with appropriate config files for all administrative policies that can be applied to your Kubernetes clusters both on-premises and in the cloud.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://about.gitlab.com/webcast/gitops-gitlab-anthos/

- topic: GitOps with GitLab and AWS Webinar
  type: Webcast
  date: May 20, 2020
  date_ends: May 20, 2020
  description: During this free webcast, you will learn how to use GitLab on Anthos, configure your first CI/CD pipeline to deploy apps to any GKE cluster, and set up your Source Code Repository with appropriate config files for all administrative policies that can be applied to your Kubernetes clusters both on-premises and in the cloud.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://helecloud.com/gitops-with-aws-and-gitlab/

- topic: Enterprise IT Virtual Summit
  type: Virtual Conference
  date: May 27, 2020
  date_ends: May 27, 2020
  description: During this day-long Summit webinar event, join 14 companies working to help their customers revolutionize their IT function. Discover new products and services that help you realize your transformation goals. You’ll be treated to presentations from all corners of the IT vendor market and learn about solutions that support enhanced security, robust data protection and disaster recovery, AI, cloud, data center infrastructure, end-user computing, DevOps, and much more.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://events.actualtechmedia.com/register-now/336/enabling-next-generation-it/

- topic: "Mind-Merge Request: Q&A with GitLab Leadership"
  type: Webcast
  date: May 27, 2020
  date_ends: May 27, 2020
  description: Join us for LIVE Q&A with GitLab Leadership on remote work. Hear best practices and bring any questions you'd like addressed!
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://about.gitlab.com/webcast/mind-merge-request-leadership-qa/

- topic: TechStrongCon Virtual Summit
  type: Virtual Conference
  date: June 4, 2020
  date_ends: June 4, 2020
  description: We invite you to join us for our virtual event celebrating the tech community, TechStrongCon, this June 4 as we join with tech community members from around the world to share, communicate and collaborate.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://techstrongcon.com/

- topic: Agile + DevOps Virtual Conference
  type: Virtual Conference
  date: June 8, 2020
  date_ends: June 11, 2020
  description: TechWell has morphed the popular Agile + DevOps West conference into a fully virtual experience this year! From the comfort of your own digital device, you will have access to all of the same great content and experts you have come to expect from an Agile + DevOps West conference. Agile + DevOps Virtual will be streaming over 90+ talks—including 5 keynotes, 25 tutorials, 50+ sessions, and 14+ Industry Technical Presentations all in an engaging and interactive premium virtual atmosphere.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://agiledevopswest.techwell.com/

- topic: "Mind-Merge Request: Q&A with GitLab Leadership"
  type: Webcast
  date: June 10, 2020
  date_ends: June 10, 2020
  description: Join us for LIVE Q&A with GitLab Leadership on remote work. Hear best practices and bring any questions you'd like addressed!
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://about.gitlab.com/webcast/mind-merge-request-leadership-qa/

- topic: Rethinking DevOps for Business Resiliency
  type: Webcast
  date: July 23, 2020
  date_ends: July 23, 2020
  description: Wherever you may be in DevOps adoption, there are surprisingly simple and straightforward ways to achieve more. Join CI&T and GitLab in this webcast on July 23, 8:30 am PT / 3:30 UTC, as we highlight best practices in this new era of making sure the business is resilient.
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://about.gitlab.com/webcast/rethinking-devops-resiliency/

- topic: Fintech Developer Forum
  type: Webcast
  date: June 25, 2020
  date_ends: June 25, 2020
  description:  Is your institution ready for digital transformation? Join GitLab & MX on June 25 at 11:00 am PT / 6:00 pm UTC to learn how to create a powerful user experience and what it takes to achieve this with open-source collaboration and single application toolchain.
  location: Virtual
  region: Virtual
  social_tags: FinTech
  event_url: https://about.gitlab.com/webcast/fintech-developer-forum/

- topic: GitLab Virtual Connect Day
  type: Webcast
  date: June 16, 2020
  date_ends: June 16, 2020
  description: During this event on June 16, 1:00 pm CET, you will have the opportunity to learn about continuous integration and delivery, the difficulties encountered, the means to progress serenely in your "DevOps adventure".
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://us02web.zoom.us/webinar/register/6815898902597/WN_KTTzJKVuTaCSMTuWySpr_A

- topic: DevOps Enterprise Summit (DOES)
  type: Virtual Conference
  date: June 23, 2020
  date_ends: June 25, 2020
  description: DevOps Enterprise Summit is going virtual for the first time this year. It is a conference for the leaders of large, complex organizations implementing DevOps principles and practices. The event programming emphasizes both evolving technical and architectural practices and the methods needed to lead widespread change efforts in large organizations. The goal is to give leaders the tools and practices they need to develop and deploy software faster and to win in the marketplace.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://events.itrevolution.com/virtual/

- topic: Collision from Home
  type: Virtual Conference
  date: June 22, 2020
  date_ends: June 25, 2020
  description: Collision from Home attendees will participate from wherever they are in the world, livestreaming talks from tech CEOs, international policymakers and global cultural figures. They’ll chat and connect with each other through the bespoke Collision from Home app and they’ll engage with some of the world’s most influential companies and fastest-growing startups.
  location: Virtual
  region: Online
  social_tags:
  event_url: https://collisionconf.com/

- topic: Black Hat USA
  type: Conference
  date: August 1, 2020
  date_ends: August 6, 2020
  description: Now in its 23rd year, Black Hat USA is the world's leading information security event, providing attendees with the very latest in research, development and trends. Black Hat USA 2020 opens with four days of technical Trainings (August 1-4) followed by the two-day main conference (August 5-6) featuring Briefings, Arsenal, Business Hall, and more.
  location: Las Vegas
  region: AMER
  social_tags:
  event_url: https://www.blackhat.com/us-20/

- topic: KubeCon + CloudNativeCon Europe 2020
  type: Conference
  date: Aug 17-20, 2020
  date_ends: Aug 20, 2020
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities.
  location: Virtual
  region: EMEA
  social_tags: KubeCon
  event_url: https://about.gitlab.com/events/kubecon-amsterdam/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-amsterdam
  header_background: /images/events/amsterdam.jpg
  header_image: /images/events/kccnc-eu-2020-white.png
  header_description:
  booth: TBC
  content:  |

      ### Make sure to stop by the GitLab booth at KubeCon!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.

      ### Resources to get you started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/charts/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: San Antonio Connect 2020
  type: GitLab Event
  date: March 12, 2020
  date_ends: March 12, 2020
  description: GitLab Connect is coming to San Antonio! Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food, drinks, and Top Golf.
  location: San Antonio, TX, USA
  region: AMER
  event_url: https://page.gitlab.com/connect-sanantonio.html

- topic: GitLab Connect Philadelphia
  type: GitLab Event
  date: March 11, 2020
  date_ends: March 11, 2020
  description: GitLab Connect is coming to Philadelphia to host a workshop with interactive discussions around real-life DevOps transformation stories. Hear from local users who will share their own difficulties and the importance of moving forward on their DevOps journey, all while lowering their risk of each release and delivering value consistently.
  location: Philadelphia, PA, USA
  region: AMER
  event_url: https://page.gitlab.com/gitlab-connect-philadelphia.html

- topic: DevOps Brunch N’ Learn Detroit
  type: GitLab Event
  date: February 27, 2020
  date_ends: February 27, 2020
  description: Skip breakfast, forget about lunch, and join us for brunch! Leave with a wealth of high-level strategy and actionable tactics you can take back to the office while meeting fellow DevOps colleagues in your area.
  location: Detroit, MI, USA
  region: AMER
  event_url: https://page.gitlab.com/BrunchNLearnDetroit.html

- topic: GitLab Public Sector DevOps Automation Workshop
  type: GitLab Event
  date: February 25, 2020
  date_ends: February 25, 2020
  description: Uncover how the most effective government IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results.
  location: Reston, VA, USA
  region: AMER
  event_url: https://page.gitlab.com/GitLabPublicSectorWorkshop-Feb2020.html

- topic: IT and Cyber Day at MacDill AFB
  type: Conference
  date: February 19, 2020
  date_ends: February 19, 2020
  description: The goal of this expo is to stimulate exchanges of information between industry partners and MacDill AFB Information Management Officers, Information Technology personnel and Contracting Officers, as well as end-users, developers, scientists, researchers and project managers in the areas of cybersecurity and information technology.
  location: Tampa, FL
  region: AMER
  social_tags:
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01PSZF

- topic: IT and Cyber Day at Patrick AFB
  type: Conference
  date: February 20, 2020
  date_ends: February 20, 2020
  description: The goal of this expo is to stimulate exchanges of information between industry partners and Patrick AFB Information Management Officers, Information Technology personnel and Contracting Officers, as well as end-users, developers, scientists, researchers and project managers in the areas of cybersecurity and information technology.
  location: Cocoa Beach, FL
  region: AMER
  social_tags:
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01QA6U

- topic: DevSecOps Days at RSAC 2020
  type: Conference
  date: February 24, 2020
  date_ends: February 24, 2020
  description: Last year was a turning point for DevSecOps Days at RSA Conference, with over 800 practitioners engaging in the day-long Monday event. This year, the focus will be on how practitioners are handling the transformation to DevSecOps within their company, the types of problems they are surfacing which impeded their progress and how they are getting buy-in from all levels of the company.
  location: San Francisco, CA
  region: AMER
  social_tags:
  event_url: https://www.devsecopsdays.com/2020-devsecops-sanfrancisco

- topic: Fort Huachuca Innovation Day
  type: Conference
  date: February 25, 2020
  date_ends: February 25, 2020
  description: The Fort Huachuca Innovation Day connects government and industry to collaborate on mission requirements and technology solutions. This free event, which is open and free to all Fort Huachuca personnel, provides an opportunity to see the latest in emerging technologies and network with industry experts.
  location: Sierra Vista, AZ
  region: AMER
  social_tags:
  event_url: https://www.ncsi.com/event/forthuachuca/

- topic: Experience WEST 2020
  type: Conference
  date: March 2, 2020
  date_ends: March 3, 2020
  description: Learn and network while exploring and experiencing the latest platforms, leading-edge technologies and state-of-the-art networking capabilities that support the Sea Services' operations.
  location: San Diego, CA
  region: AMER
  social_tags:
  event_url: https://www.westconference.org/West20/Public/enter.aspx

- topic: SolarWinds AFCEA West 2020 Reception
  type: Conference
  date: March 2, 2020
  date_ends: March 2, 2020
  description: The SolarWinds networking event is a perfect time to learn how SolarWinds is helping our government and education customers change the way they manage and monitor IT infrastructure with unexpected simplicity. It’s also a great opportunity to network with your peers and learn how they overcome their IT management and monitoring challenges while enjoying complimentary cocktails and appetizers.
  location: San Diego, CA
  region: AMER
  social_tags:
  event_url: https://www.dlt.com/events/solarwinds-afcea-west-2020-reception

- topic: GitLab Community Day at SCaLE 18x
  type: Conference
  date: March 5-8, 2020
  date_ends: March 8, 2020
  description: SCaLE is the largest community-run open-source and free software conference in North America.
  location: Pasadena, CA
  region: AMER
  social_tags: socallinuxexpo
  event_url: https://about.gitlab.com/blog/2020/02/17/gitlab-at-scale/
  featured:
    background: /images/events/scale18x.png

- topic: Fort Gordon Innovation Day
  type: Conference
  date: March 5, 2020
  date_ends: March 5, 2020
  description: The Fort Gordon Innovation Day connects government and industry to collaborate on mission requirements and technology solutions. This event, which is open and free to all Fort Gordon personnel, provides an opportunity to see the latest in emerging technologies and network with industry experts.
  location: Fort Gordon, GA
  region: AMER
  social_tags:
  event_url: https://www.ncsi.com/event/fortgordon/

- topic: ATARC Federal DevOps Summit
  type: Conference
  date: March 10, 2020
  date_ends: March 10, 2020
  description: This educational, one-day symposium will examine DevOps tools and techniques being used by the Federal Government to provide agencies with greater efficiency and cost savings.
  location: Washington, DC
  region: AMER
  social_tags:
  event_url: https://atarc.org/event/devops-summit-agenda/

- topic: AFCEA New Horizons 2020
  type: Conference
  date: March 10, 2020
  date_ends: March 12, 2020
  description: Attend two days of open discussions in the innovation hub of Boston with DoD and Air Force leaders. Gain a better understanding of the impacts and implications of recent congressional authorities and Pentagon policies to speed delivery of relevant capabilities to the warfighter. Hear about the current set of challenges facing the Air Force, Department of Defense and Federal Acquisition, and be a part of the dialogue on the opportunities and solutions to address these concerns.
  location: Newton, MA
  region: AMER
  social_tags:
  event_url: https://www.hanscomreps.org/event/afcea-new-horizons-2020/

- topic: Cloud Expo Europe 2020
  type: Conference
  date: March 11, 2020
  date_ends: March 12, 2020
  description: Cloud Expo Europe is the UK’s leading event for connecting technologists, business leaders and senior business managers with experts, solutions and services to help accelerate digital transformation plans.
  location: London, UK
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-expo-europe
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-expo-europe
  header_background: /images/events/meeting_image.jpg
  header_description:
  booth: C914
  form:
    title: "Get in touch and receive swag!"
    number: 1003
    success_message: "Thank you for getting in touch. We'll be in touch shortly with more information."
  content:  |
      ### GitLab absence at Cloud Expo Europe 2020

      With the increased impact of the Covid-19 (Coronavirus) across the world, we have made the difficult decision to cancel our event participation at Cloud Expo Europe with the health and safety of our team members as our highest priority.

      However, this should not spoil all the fun! Are you still interested to learn more about GitLab? Do you want to receive the swag we had in store for you? Or do you want to talk to our experts?

      Fill out the form to receive our follow-up email and we will get in touch.

      ### Let’s go virtual!

      Join our [virtual booth](https://gitlab.zoom.us/j/502302966) and speak with our experts over Zoom. We are hosting a virtual “Ask Me Anything” with Ashish Kuthiala, Sr. Director, Strategic Marketing.

      Join us at our booth at the following times:

        * Wednesday March 11: 2:00 - 2:30 p.m.
        * Thursday March 12: 2:00 - 2:30 p.m.

- topic: DevOps Connect DevSecOps Days Virtual Summit
  type: Conference
  date: March 26, 2020
  date_ends: March 26, 2020
  description: Join DevSecOps leaders for an all-day event featuring speaking sessions and panels around the topics of digital transformation and disruption. Just like a real conference – but without the hassle of tickets and crowds – our virtual event features a convenient lobby and a lineup of booths full of downloadable resources.
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://devopsconnectdevsecops.com/

- topic: Failover Conf
  type: Conference
  date: April 21, 2020
  date_ends: April 21, 2020
  description: A virtual event on reliability. Being a resilient engineer means building systems that are hardened against the expected failures and resilient enough to withstand the unexpected ones. This year we expected the opportunity to gather in-person to share our knowledge and experiences building production systems with one another. Then the unexpected happened, forcing many events to cancel or postpone. But we’re resilient. When one opportunity falls through, we "failover" to another. Join us online to learn from the best and brightest in reliability and resilience engineering.
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://failover-conf.heysummit.com/

- topic: enterprise:CODE 2020
  type: Conference
  date: April 20, 2020
  date_ends: April 21, 2020
  description: enterprise:CODE is the unique end user-driven conference mainly focused on addressing the challenges that businesses are experiencing when adopting and scaling DevOps at an enterprise level. During it’s 5th edition, 200 software development experts and DevOps geeks representing Euro Stoxx 50 companies will unveil their journey to Continuous Delivery and microservices with precise insights into best practices and tooling strategies.
  location: Virtual
  region: Virtual
  social_tags:
  event_url: https://www.enterprise-code.berlin/

- topic: enterprise:CODE 2020
  type: Conference
  date: November 30, 2020
  date_ends: December 1, 2020
  description: enterprise:CODE is the unique end user-driven conference mainly focused on addressing the challenges that businesses are experiencing when adopting and scaling DevOps at an enterprise level. During it’s 5th edition, 200 software development experts and DevOps geeks representing Euro Stoxx 50 companies will unveil their journey to Continuous Delivery and microservices with precise insights into best practices and tooling strategies.
  location: Berlin, Germany
  region: EMEA
  social_tags:
  event_url: https://www.enterprise-code.berlin/

- topic: Devops Barcelona 2020
  type: Conference
  date: December 14, 2020
  date_ends: December 15, 2020
  description: This Conference is for every SysAdmin, Ops, DevOps, Developer, Manager or Techie who wants to level up. For the teams that want to leave a dent both in their companies and in the community.
  location: Barcelona, Spain
  region: EMEA
  social_tags:
  event_url: https://devops.barcelona/

- topic: Montgomery IT Summit
  type: Conference
  date: May 18, 2020
  date_ends: May 20, 2020
  description: Hosted by the Montgomery AFCEA Chapter, this event allows attendees to engage with speakers, panel members, and other Government and Industry leaders in understanding how the Government can work with their contractor partners to deliver collaborative IT solutions and make them operational in a timely and effective manner for the Warrior.
  location: Montgomery, AL
  region: AMER
  social_tags:
  event_url: http://www.afceamontgomery.org/MITS

- topic: Cloud & DevOps World Summit
  type: Conference
  date: September 2, 2020
  date_ends: September 3, 2020
  description: Cloud & DevOps 2020 is the official cloud event on London Tech Week and part of TechXLR8 the flagship technology show in London. They bring together some of the most innovative IT professionals and developers for 2 days of innovative collaboration, deep learning and informal networking.
  location: London, UK
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-devops-world-london
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-devops-world-london
  header_background: /images/events/london.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: CL134
  form:
    title: "Request a meeting today!"
    number: 1003
    success_message: "Thank you for requesting to meet with us at Cloud and DevOps World Summit 2020. We'll be in touch shortly with more information."
  content:  |

      ### Make sure to stop by the GitLab booth (CL134) at Cloud and DevOps World Summit in London!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.

      Start your cloud native transformation today! [GitLab can help](https://about.gitlab.com/cloud-native/) you with your evolution to building and shipping cloud native apps. Learn how [Ask Media Group](https://about.gitlab.com/webcast/cloud-native-transformation/) modernized their architecture and development with microservices, containers, and Kubernetes.

      Would you like to request some dedicated time with our experts at the event? Please fill out the form and a team member will be in touch.<br><br>


- topic: Automotive Software Strategies
  type: Conference
  date: March 03, 2020
  date_ends: March 04, 2020
  description: |
    This year’s Automotive Software Strategies (ASS) conference will focus on software solutions for autonomous vehicles using artificial intelligence.
  location: Munich, Germany
  region: EMEA
  social_tags:
  event_url: https://www.sv-veranstaltungen.de/en/event/sw-strategies/

- topic: fintech:CODE
  type: Conference
  date: November 30, 2020
  date_ends: December 1, 2020
  description: |
    The leading DevOps and Continuous Delivery event for decision makers in the financial services industry.
  location: Frankfurt, Germany
  region: EMEA
  social_tags:
  event_url: https://www.fintech-code.com/

- topic: "Agile Transformation: The good, the bad, the ugly, and a plan to make it work"
  type: Webcast
  date: January 23, 2020
  date_ends: January 23, 2020
  description: |
    In 2019, Gitlab surveyed over 4000 software professionals about their Agile and DevOps journeys and implementations, and the results offer candid insight into challenges, failures, and wins. We’ll walk through the results and help you build your own journey on what we’ve learned.
  location: Virtual
  region: Virtual
  social_tags: agiletransformation
  event_url: https://about.gitlab.com/webcast/agile-transformation/

- topic: Enterprise Kubernetes Summit Dallas
  type: Conference
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
             With the explosive growth of Kubernetes, many organizations are searching for ways to harness the power of container adoption and deliver strategic value to production. GitLab,Rancher, Datadog, and Aqua have partnered together to deliver a free, full stack container workshop that will help your technical teams deliver Kubernetes as a strategic service for your business.
  location: Plano, Texas
  region: AMER
  event_url: https://k8sdallas.splashthat.com/?utm_campaign=Enterprise%20Kubernetes%20Summit%3A%202019-12-11%3A%20Dallas&utm_source=gitlab

- topic: Enterprise Kubernetes Summit Austin
  type: Conference
  date: December 10, 2019
  date_ends: December 10, 2019
  description: |
             With the explosive growth of Kubernetes, many organizations are searching for ways to harness the power of container adoption and deliver strategic value to production. GitLab,Rancher, Datadog, and Aqua have partnered together to deliver a free, full stack container workshop that will help your technical teams deliver Kubernetes as a strategic service for your business.
  location: Austin, Texas
  region: AMER
  event_url: https://k8saustin.splashthat.com/?utm_campaign=Enterprise%20Kubernetes%20Summit%3A%202019-12-10%3A%20Austin&utm_source=gitlab

- topic: Geekfest@Bell
  type: Conference
  date: February 18-19, 2020
  date_ends: February 19,2020
  description: |
             Over 300 software developers and architects will be in attendance, bringing together top talent from teams from across Bell’s Network and IT teams for a series of presentations and workshops and an impressive vendor trade show.
  location: Montréal, QC
  region: AMER
  event_url: https://geekfest.bellevent.ca/become-a-sponsor/about-overview.html

- topic: Shifting left - Rethinking security within DevOps
  type: Webcast
  date: December 05, 2019
  date_ends: December 05, 2019
  description: |
    Join us on December 5th to learn an alternative workflow between Dev and Sec and the benefits of this approach.
  location: Virtual
  region: Virtual
  social_tags: reducesecurityrisk
  event_url: https://about.gitlab.com/webcast/dev-sec/

- topic: GitLab Hosted Financial Services Dinner
  type: Thought Leadership Dinner
  date: December 10, 2019
  date_ends: December 10, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: New York, NY
  region: AMER
  event_url: https://page.gitlab.com/GitLab-Hosted-Financial-Services-Dinner.html

- topic: Dominando el Desarrollo Continuo de Software
  type: Webcast
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
    Aprenda sobre el desarrollo continuo de software y cómo el CI/CD listo para usar de GitLab puede ayudarlo a acelerar su ciclo de desarrollo de software en un 200%.
  location: Virtual
  region: Virtual
  social_tags: GitLabCICD
  event_url: https://about.gitlab.com/webcast/mastering-continuous-development-spanish/

- topic: Domínio do desenvolvimento contínuo de software
  type: Webcast
  date: December 12, 2019
  date_ends: December 12, 2019
  description: |
    Aprenda sobre desenvolvimento contínuo de software e como o CI/CD pronto para uso do GitLab pode ajudar você a acelerar seu ciclo de desenvolvimento de software em 200%.
  location: Virtual
  region: Virtual
  social_tags: GitLabCICD
  event_url: https://about.gitlab.com/webcast/mastering-continuous-development-portuguese/

- topic: Maîtrisez vos cycles de développement
  type: Webcast
  date: December 17, 2019
  date_ends: December 17, 2019
  description: |
    Découvez-en plus sur le développement logiciel continu et sur la manière dont le CI / CD prêt à l'emploi de GitLab peut vous aider à accélérer votre cycle de développement logiciel de 200%.
  location: Virtual
  region: Virtual
  social_tags: GitLabCICD
  event_url: https://about.gitlab.com/webcast/mastering-continuous-development-fr/

- topic: Open Source Strategy Forum
  type: Conference
  date: November 20, 2019
  date_ends: November 20, 2019
  description: |
             The Open Source Strategy Forum is a oneday conference for experts across financial services, technology and open source to deepen collaboration and drive innovation across the industry in order to deliver better code faster.
  location: New York, NY
  region: AMER
  social_tags: OSStrategy
  event_url: https://opensourcestrategyforum.org/

- topic: Evanta CISO Boston
  type: Conference
  date: November 20, 2019
  date_ends: November 20, 2019
  description: |
             CISO exec event in Boston. GitLab is moderating a room with up to 20 attendees. We will receive those leads and the leads of everyone who attends our booth & also the show in general. We will have a table that will be staffed during the breaks otherwise, the GitLab attendees are meant to be interacting with the attendees.
  location: Boston, MA
  region: AMER
  event_url: https://www.evanta.com/ciso/summits/boston#overview

- topic: Apex Assembly lead Leadership Dinner
  type: Thought Leadership Dinner
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: New York, NY
  region: AMER
  social_tags: Apex_Assembly
  event_url: https://apexassembly.com/2019-ciocisodinnerny-dec11

- topic: Apex Assembly lead Leadership Dinner
  type: Thought Leadership Dinner
  date: November 14, 2019
  date_ends: November 14, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: Atlanta, GA
  region: AMER
  social_tags: Apex_Assembly
  event_url: https://apexassembly.com/2019-ciocisodinneratlanta-nov14


- topic: DevOps Days Philadelphia
  type: Conference
  date: October 22-23, 2019
  date_ends: October 23, 2019
  description: |
             DevOpsDays Philadelphia is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Philadelphia, PA
  region: AMER
  social_tags: DevOpsDaysPHL
  event_url: https://devopsdays.org/events/2019-philadelphia/welcome/

- topic: Hackfest.ca
  type: Conference
  date: November 1-2, 2019
  date_ends: November 2, 2019
  description: |
             Hackfest.ca is the largest hacking event in Canada and brings together more than 1100 computer security enthusiasts. The event takes place over two days of technical conferences about security and hacking.
  location: Quebec City, Canada
  region: NORAM
  event_url: https://hackfest.ca/en/

- topic: "Roadshow Chicago: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: February 20, 2020
  date_ends: February 20, 2020
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Chicago, IL, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-chicago/

- topic: Agile + DevOps East
  type: Conference
  date: November 6 -7, 2019
  date_ends: November 7, 2019
  description: |
              Agile + DevOps East brings together practitioners seeking to accelerate the delivery of reliable, secure software applications. Find out how the practice of agile & DevOps brings cross-functional stakeholders together to deliver software with greater speed and agility while meeting quality and security demands. Stop by and visit GitLab at booth 2!
  location: Orlando, FL
  region: AMER
  social_tags: AGILEDEVOPSCON
  event_url: https://agiledevopseast.techwell.com/

- topic: Argyle CISO Leadership Forum
  type: Conference
  date: November 13, 2019
  date_ends: November 13, 2019
  description: |
              The Argyle CISO Leadership Forum will dive into the insights, techniques, and technologies that organizations deploy to shield themselves against an ever-increasing array of threats, with an emphasis on advanced threat defense, endpoint protection, cloud security, security analytics and intelligence, data protection, and emerging trends in identity and access management.
  location: New Yotk, NY
  region: AMER
  social_tags: ArgyleCISO
  event_url: https://www.argyleforum.com/events/2019-chief-information-security-officer-ciso-leadership-forum--new-york/

- topic: DevOps Live DACH
  type: Conference
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             Drop by our booth to see a demo and speak with our GitLab experts! Meet our team and speak with our experts and learn how Gitlab reduces complexity in the software development toolchain so organizations can deliver software innovation faster, enjoy a lower total cost of ownership and a competitive advantage.
  location: Frankfurt, Germany
  region: EMEA
  social_tags: techweekde
  event_url: https://www.techweekfrankfurt.de/cloud-expo-europe

- topic: GitLab Hackathon
  type: Community Event
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             GitLab Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged and there may also be special award categories at each Hackathon.
  location: Virtual
  region: Virtual
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/tweets/hackathon-twitter-card.png

- topic: GitLab Connect Toronto
  type: GitLab Event
  date: November 19, 2019
  date_ends: November 19, 2019
  description: |
             GitLab Connect is coming to Toronto to host a workshop with interactive discussions around real-life DevOps transformation stories, and how to lower your risk of each release while delivering value consistently. Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food and drinks while you learn how GitLab can accelerate your release cycle.
  location: Toronto, ON, Canada
  region: NORAM
  social_tags: GitLabConnect
  event_url: https://page.gitlab.com/GitLabConnect_Toronto2019.html

- topic: "Reddit AMA: Zero Trust at GitLab"
  type: Community Event
  date: October 29, 2019
  date_ends: October 29, 2019
  description: |
             In the spirit of transparency and collaboration, our GitLab Security team is holding a Reddit AMA in /r/netsec where we’re inviting users to ask us anything about Zero Trust Networking (ZTN) and our ZTN implementation! Join the live conversation from noon to 1 pm PT, October 29!
  region: Virtual
  location: Virtual
  social_tags: RedditAMA
  event_url: https://www.reddit.com/r/netsec/comments/d71p1d/were_a_100_remote_cloudnative_company_and_were/

- topic: DevOps Days Detroit
  type: Conference
  date: October 23-24, 2019
  date_ends: October 23, 2019
  description: |
             DevOpsDays Detroit is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Detroit, MI
  region: NORAM
  social_tags: devopsdaysdetroit
  event_url: https://devopsdays.org/events/2019-detroit/welcome/

- topic: All Things Open
  type: Conference
  date: October 13-15, 2019
  date_ends: October 15, 2019
  description: |
             All Things Open is a polyglot technology conference focusing on the tools, processes and people making open source possible. Target audience includes designers, developers, decision makers, entrepreneurs and technologists of all types and skill levels. Stay current by signing up below.
  location: Raleigh, NC
  region: NORAM
  social_tags: allthingsopen
  event_url: https://page.gitlab.com/all-things-open.html

- topic: DevOps Days Columbus
  type: Conference
  date: September 18-19, 2019
  date_ends: September 19, 2019
  description: |
             DevOpsDays is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Columbus, OH
  region: NORAM
  social_tags: devopsdayscolumbus
  event_url: https://devopsdays.org/events/2019-columbus/welcome/

- topic: AWS Summit Toronto
  type: Conference
  date: October 3, 2019
  date_ends: October 3, 2019
  description: |
             The AWS Summit Toronto is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 626!
  location: Toronto, Canada
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/awssummit-toronto/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: awssummit-toronto
  header_background: /images/events/meeting_image.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 626
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at AWS Summit Toronto. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit Toronto!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      We will be conducting scheduled demos at the following times:

        * 11:00 AM
        * 1:00 PM
        * 3:00 PM

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: "Roadshow London: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 24, 2019
  date_ends: September 24, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: London
  region: EMEA
  event_url: https://page.gitlab.com/roadshow-london/

- topic: CMS CISO Cybersecurity Forum
  type: Conference
  date: October 22, 2019
  date_ends: October 22, 2019
  description: |
             The Annual CMS Chief Information Security Officer (CISO) 2019 Cybersecurity Forum is hosted by the Information Security Privacy Group (ISPG) at CMS.
  location: Baltimore, MD
  region: NORAM
  social_tags: FBCINC
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01A4RU

- topic: "Roadshow Amsterdam: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 26, 2019
  date_ends: September 26, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Amsterdam
  region: EMEA
  event_url: https://page.gitlab.com/roadshow-amsterdam/

- topic: "Enterprise Kubernetes Summit Houston"
  type: GitLab Event
  date: September 18, 2019
  date_ends: September 18, 2019
  description: |
             Join us! This event will focus on key aspects of deploying Kubernetes on-premise, in the cloud and at the edge.
  location: Houston, Texas, USA
  region: NORAM
  event_url: https://ek8shouston.splashthat.com/


- topic: "Roadshow San Francisco: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 10, 2019
  date_ends: September 10, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: San Francisco, CA, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-sf/

- topic: "Roadshow Seattle: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 12, 2019
  date_ends: September 12, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Seattle, WA, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-seattle/

- topic: "DevOps Days Stockholm"
  type: GitLab Event
  date: September 17, 2019
  date_ends: September 18, 2019
  description: |
             Join us at Deveops Days in Stockholm.  DevOpsDays is a self-organizing conference and brings together practitioners and leaders in Software Development and IT Operations to collaborate and learn from each other.
  location: Stockholm, Sweden
  region: EMEA
  event_url: https://devopsdays.org/events/2019-stockholm/welcome/

- topic: DevOps Days Raleigh
  type: Conference
  date: October 1-2, 2019
  date_ends: October 2, 2019
  description: |
             DevOpsDays is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Raleigh, NC
  region: NORAM
  social_tags: devopsdaysrdu
  event_url: https://www.devopsdays.org/events/2019-raleigh/welcome/

- topic: SRE Con EMEA
  type: Conference
  date: October 2-4, 2019
  date_ends: October 4, 2019
  description: |
             SREcon is a gathering of engineers who care deeply about site reliability, systems engineering, and working with complex distributed systems at scale. SREcon strives to challenge both those new to the profession as well as those who have been involved in it for decades. The conference has a culture of critical thought, deep technical insights, continuous improvement, and innovation.
  location: Dublin, Ireland
  region: EMEA
  event_url: https://www.usenix.org/conference/srecon19emea

- topic: "Roadshow DC: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: October 17, 2019
  date_ends: October 17, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Washington, DC, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-dc/

- topic: GoLab
  type: Conference
  date: October 20-22, 2019
  date_ends: October 22, 2019
  description: |
              GoLab the international conference about Go in Florence.
  location: Florence, Italy
  region: EMEA
  social_tags: GoLab2019
  event_url: https://golab.io

- topic: DevOpsCon 2019
  type: Conference
  date: December 3-4, 2019
  date_ends: December 4, 2019
  description: |
               At DevOpsCon, you will meet internationally recognised thought leaders of the DevOps movement and benefit from their expertise.
  location: Munich, Germany
  region: EMEA
  social_tags: DevOpsCon
  event_url: https://devopsconference.de/?gclid=EAIaIQobChMIj--kyYnh4wIVhpSyCh2rug8HEAAYAiAAEgKhJfD_BwE

- topic: Virtual GitLab Contribute
  type: GitLab Event
  date: April 23, 2020
  date_ends: April 23, 2020
  description: |
    Contribute is our annual GitLabber community event. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
  location: Virtual
  region: EMEA
  social_tags: gitlabcontribute
  event_url: /events/gitlab-contribute/
  # url: gitlab-contribute
  header_background: /images/events/prague-unsplash.jpg
  header_image: /images/events/gitlab-contribute-icon-web.png
  header_description:
  content:  | ### Countdown

      <p class="alert alert-gitlab-purple text-center">
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      Counting down to March 22nd 2020!
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      <br/><br/>
      <span class="h3" id="nextSummitCountdown">
      <i class="fas fa-spinner fa-spin fa-fw" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
      </span>
      </p>

      ### Upcoming Contribute

      Save the date and get excited! The next Contribute will be from March 22nd through 27th 2020 in Prague!

      ### Lodging
      We will be staying at both the Hilton Prague (Pobřežní 1, Prague, Czech Republic, 186 00) and Hilton Prague Old Town (V Celnici 7, Prague, Czech Republic, 110 00). Rooming assignments will be assigned once you register for the event (around early Feb). We have negotiated rates at each of the hotels up to five days before and after the event for those wanting to extend their trip and for groups wanting to host team meetings. You will be able to express these preferences during registration.

      ### Timelines
      The registration portal will open Oct 21st. At that time you will be able to book travel, express rooming preferences, extended stay preferences, suggest workshops and select excursions. We are still finalizing pricing for guests and the public. This will all be announced on the 21st as well. On the last day of every month, we will send out a news letter to the team and those attending with updates on the event and tips on how to prep.
      Questions? Please feel free to reach out to [contribute@gitlab.com](mailto:contribute@gitlab.com)

      ### We believe that "[everyone can contribute](/company/strategy/#mission)."
      <iframe width="140" height="79" src="https://www.youtube.com/embed/V2Z1h_2gLNU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

      ### Why Contribute?

      The name and concept of Contribute comes back to our [GitLab Values](https://about.gitlab.com/handbook/values/) of Collaboration, Results, Effectiveness, Diversity, Iteration, and Transparency. We believe "Everyone Can Contribute" and this motto is ingrained in everything we do and integral to our success as a team and company. We are better together and because of each other so we ask at this event that everyone contribute.

      ### What to expect?

      This is not your average conference where you join sessions that we've set up for you and passively listen to the content. You are signing up to contribute to building and sharing with this community.

      ### Goals

      The goal of Contribute is to get to know the people in the GitLab community better. The better you know people, the easier it is to collaborate. We want to build trust and rapport between groups.

      ### 2019 recap

      As you surely know, we are an all remote company with [over 800 team members in more than 55 countries worldwide](https://about.gitlab.com/team). Since we don't have watercooler talk or an office we also do a lot of fun stuff when we are all get together! We would love for you to get to know us and each other, without a focus on your job or title. This way you will see the people that contribute to GitLab instead of just a name on your screen. We have a whole list of fun activities planned for 2020 and are excited to spend time with you.

      <iframe width="140" height="79" src="https://www.youtube.com/embed/xdtPNXtkBhE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- topic: DevOps World, Jenkins World
  type: Conference
  date: August 12-15, 2019
  date_ends: August 15, 2019
  description: |
             DevOps World, Jenkins World brings together DevOps thought leaders, IT executives, continuous delivery practitioners and the Jenkins community and ecosystem in one global event. Stop by our booth to see how you can speed up your software lifecycle by 200%.
  location: San Francisco, CA, USA
  region: NORAM
  social_tags: devopsworldconf
  event_url: https://about.gitlab.com/events/devops-world/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: devops-world
  header_background: /images/events/san-francisco.jpg
  header_description: "Drop by our booth to speak with our GitLab experts and join our happy hour!"
  booth: 1421
  form:
    title: "Register today!"
    number: 1691
    success_message: "Thank you for registering for our happy hour! We'll be in touch shortly with more information."
  content:  |
      ### Join our happy hour on Wednesday, August 14!

      GitLab is hosting a happy hour on Wednesday August 14th at the historic [American Bookbinder Museum](https://bookbindersmuseum.org/).  Join us for a drink and party prep (think face painting and costumes) before heading over to the expo hall for the conference party.<br><br>

      ### Make sure to stop by the GitLab booth at DevOps World / Jenkins World!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

- topic: AWS Summit Chicago
  type: Conference
  date: May 30, 2019
  date_ends: May 30, 2019
  description: |
             The AWS Summit Chicago is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 105!
  location: Chicago, IL, USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-summit-chicago/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-summit-chicago
  header_background: /images/events/chicago.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 105
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit Chicago!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      We will be conducting scheduled demos at the following times:

        * 2:00 PM
        * 2:30 PM
        * 3:00 PM
        * 4:30 PM

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: AWS Summit New York City
  type: Conference
  date: July 11, 2019
  date_ends: July 11, 2019
  description: |
             The AWS Summit New York City is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 249!
  location: New York, NY, USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-summit-nyc/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-summit-nyc
  header_background: /images/events/new-york-city.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 249
  form:
    title: "Request an in-depth meeting"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit New York City!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: Gartner IT Symposium/Xpo Spain
  type: Conference
  date: November 3-7, 2019
  date_ends: Nov 7, 2019
  description: |
    Gartner Symposium/ITxpo 2019 is the place to hone your leadership skills, refine your strategies, and find the innovative technologies that will help to power your digital transformation.
  location: Barcelona, Spain
  region: EMEA
  social_tags: GartnerSymposium
  event_url: https://www.gartner.com/en/conferences/emea/symposium-spain
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: gartner-symposium-spain
  header_background: /images/events/barcelona.jpg
  header_description: "Learn how GitLab helps streamline your application development processes to accelerate digital transformation without compromising security and compliance"
  booth: "TBD"
  form:
    title: "Schedule a demo"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Learn why customers say GitLab is “[DevOps without the overhead](https://www.gartner.com/reviews/review/view/916200)” and why GitLab is recognized as a [July 2019 Gartner Peer Insights Customers’ Choice for Enterprise Agile Planning Tools](https://www.gartner.com/reviews/market/enterprise-agile-planning-tools/vendor/gitlab).

      ### Request a meeting with GitLab

      Let’s schedule a time to meet at Gartner IT Symposium. Fill out the form to submit your request and we’ll be in touch to find a time that works for you.

- topic: DevOps Enterprise Summit US
  type: Conference
  date: Oct 28-30, 2019
  date_ends: October 30, 2019 # Month DD, YYYY
  description: |
    DevOps Enterprise Summit is a conference for the leaders of large, complex organizations implementing DevOps principles and practices. The event programming emphasizes both evolving technical and architectural practices and the methods needed to lead widespread change efforts in large organizations. The goal is to give leaders the tools and practices they need to develop and deploy software faster and to win in the marketplace.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags: DevOps, DOES
  event_url: https://events.itrevolution.com/us/
  url: does-us
  header_background: /images/events/las-vegas.jpg
  header_image: /images/events/does.svg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 401
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at DOES US in Las Vegas. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### How you can get started with GitLab and Auto DevOps

      * [Auto DevOps with GitLab](https://docs.gitlab.com/ee/topics/autodevops/)
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)

- topic: KubeCon + Cloud Native Conf North America
  type: Conference
  date: Nov 18-21, 2019
  date_ends: Nov 21, 2019
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities in San Diego, California from November 18-21, 2019. Join Kubernetes, Prometheus, Envoy, OpenTracing, Fluentd, gRPC, containerd, rkt, CNI, Jaeger, Notary, TUF, Vitess, CoreDNS, NATS, Linkerd, Helm, Harbor and etcd as the community gathers for four days to further the education and advancement of cloud native computing.
  location: San Diego, CA, USA
  region: NORAM
  social_tags: KubeCon2019, KubeConSanDiego
  event_url: https://about.gitlab.com/events/kubecon-na/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-na
  header_background: /images/events/san-diego.jpg
  header_image: /images/events/kccnc-na-color.png
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: P38
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at KubeCon + Cloud Native Conf in San Diego. We'll be in touch shortly with more information."
  content:  |

      ### Make sure to stop by the GitLab booth at KubeCon in San Diego!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      ### Join us for [MultiCloudCon Zero Day Event](https://multicloudcon.io/)

      The day will be filled with experts in cloud, Kubernetes, database resources, CI/CD, security and workload portability to learn how multicloud is evolving to make developers and operations lives easier. As part of our programming, we're casting a spotlight on talks from our community to discuss topics and demonstrate solutions that are important to share. If you have a talk, presentation, demo or panel idea, please submit a proposal-- we'd love to hear from you. The [CFP](https://docs.google.com/forms/d/1owa3Tifuq7NgQXtO05wlFpP0v8Hk2WUwt-9WVdgx3N8/edit) is open till Oct 7th.

      ### Resources to get you started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/ee/install/kubernetes/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: AWS re:Invent
  type: Conference
  date: December 2-6, 2019
  date_ends: December 6, 2019 # Month DD, YYYY
  description: |
               AWS re:Invent 2019 is the Amazon Web Services annual user conference dedicated to cloud strategies, IT architecture and infrastructure, operations, security and developer productivity.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags: AWSreInvent2019
  event_url: https://about.gitlab.com/events/aws-reinvent/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-reinvent
  header_background: /images/events/IMG_4756.jpeg
  header_image: /images/events/aws-reinvent.svg
  header_description: "Come hang out with us -- see a demo and speak with our experts!"
  booth: 1620
  form:
    title: "Schedule a 1:1 meeting with us!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at AWS re:Invent. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth #1620!

      GitLab enables faster dev cycles and team collaboration. Speak with our experts and learn how GitLab can deploy to various different AWS services like: [EKS](/blog/2018/06/06/eks-gitlab-integration/), [ECS](https://medium.com/@alfianeffendy/deployment-automation-with-gitlab-runner-aws-ecs-docker-c3007908f358), [EC2](/solutions/aws/), [Lambda](https://zulily-tech.com/2019/05/22/leveraging-serverless-tech-without-falling-into-the-ownerless-trap/), [Fargate](/customers/trek10/), etc. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      Need more 1:1 time with our experts? Simply fill out the form on the right to schedule some time with us at the conference.

      ### Join us at our breakout session & partner showcase demo

      * [Amplifying CI/CD helped Wag! reduce release process by 600%](https://www.portal.reinvent.awsevents.com/connect/search.ww?trk=www.google.com,direct#loadSearch-searchPhrase=wag&searchType=session&tc=0&sortBy=abbreviationSort&p=&i(18667)=31662) - Monday December 2nd @ 1pm PT (DOP205-S)
      * [Reinvent your pipeline with GitLab, Kubernetes, and Amazon EKS](https://www.portal.reinvent.awsevents.com/connect/search.ww?searchPhrase=WWPS+Breakfast&mkt_tok=eyJpIjoiTXpnNVpXTXdNVEEzWkRBdyIsInQiOiJ1RHlhTHFxNkFUaCs1bTJBMEVCdjNCWkt6T2lXRzNzTzBwYTRZeEVtV0hNeEQySDlTRW5EMVhiSU9qcVVmMXU1VUtpUnN1NlFJVkxTU2JDTkp1dm5nZz09In0%3D#loadSearch-searchPhrase=gitlab&searchType=session&tc=0&sortBy=abbreviationSort&p=) - December 5th 12:40 PM-1PM, Venetian, Level 2, Pilvi Theater - Expo Hall
      * AWS Marketplace - visit booth on Wednesday December 4th from 8am - 6pm PT

      ### Check us out at the [Public Sector Keynote](https://www.portal.reinvent.awsevents.com/connect/search.ww?searchPhrase=WWPS+Breakfast&mkt_tok=eyJpIjoiTXpnNVpXTXdNVEEzWkRBdyIsInQiOiJ1RHlhTHFxNkFUaCs1bTJBMEVCdjNCWkt6T2lXRzNzTzBwYTRZeEVtV0hNeEQySDlTRW5EMVhiSU9qcVVmMXU1VUtpUnN1NlFJVkxTU2JDTkp1dm5nZz09In0%3D) on December 4 at 7 am

      * Dec 4th 7:00-8:30AM, Venetian Level 5, Palazzo O (room) at The Venetian

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS Joint Solution](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * GitLab + AWS Customer Stories
        * [Trek10](/customers/trek10/) - Focused on customizing AWS enterprise-ready solutions, Trek10 uses GitLab to foster stronger client relationships
        * [Axway](/customers/axway/) - Realizes a 26x faster release cycle
        * [Alteryx](/customers/alteryx/) - Increased visibility pushed to increase build speed
        * [Goldman Sachs](/customers/goldman-sachs/) - Improves from 1 build every two weeks to over a thousand per day

- topic: RubyKaigi 2020
  type: Conference
  date: September 03, 2020
  date_ends: September 05, 2020
  description: "Once a year, Rubyists from all around the world converge in Japan, Ruby's birthplace, for the world's largest and most well-known Ruby gathering. Held almost every year since 2006 with English and Japanese as its official languages, RubyKaigi acts as a hub for the international Ruby community to meet and share ideas. This year's RubyKaigi (2020) marks the 14th event in the series and will be held over a 3-day period starting on April 9th at Matsumoto Performing Arts Centre. Speakers will include well-known Ruby developers from Japan and around the world, including Yukihiro Matsumoto (Matz), the creator of Ruby himself. Don't miss the fun at this year's one-and-only Rubyist gathering!"
  location: Matsumoto, Nagano, Japan
  region: APAC
  social_tags: rubykaigi
  event_url: https://rubykaigi.org/2020
  speakers:
    - name: "Tetiana Chupryna"
      title: "Backend Engineer, Secure:Composition Analysis"
      images: /images/team/tetianachupryna-crop.jpg
      date: "September 03, 2020"
      topic: "Graphics programming with Ruby and OpenGL"
      description: "Ruby is commonly considered as a backend language. We'll try to go beyond this thesis and explore how Ruby can be applicable to something different like creating graphics. We'll focus on OpenGL, explore its tools for controlling the scene and drawing objects: from primitive to triangle meshes and more. Graphics programming is such a fun activity and Ruby is such a beautiful language, let’s see how good are they together!"

- topic: Mozilla Peru Meetup - How to publish your website with GitLab Pages
  type: Meetup
  date: June 25, 2020
  date_ends: June 25, 2020
  description: Mozilla Peru is one of the active Mozilla communities in LATAM, hosting meetups in a monthly format to discuss about software development, privacy and security, between other topics. On June 25, Mario Garcia will be presenting a talk about "How to publish your website with GitLab Pages" (Spanish).
  location: Virtual
  region: Virtual
  social_tags: #GitLabMeetup
  event_url: https://mozilla.pe/meetups/

- topic: GitLab Meetup Taipei
  type: Meetup
  date: June 27, 2020
  date_ends: June 27, 2020
  description: A GitLab Hero in Taiwan will share his experience with GitLab's Heroes Program.
  location: Virtual
  region: Virtual
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Meetup-Taipei/events/271456242/

- topic: GitLab Athens Meetup
  type: Meetup
  date: July 1, 2020
  date_ends: July 1, 2020
  description: This virtual meetup (in English) is the first event for the GitLab Athens community. Join to meet fellow community members and complete a hands-on activity to get to know GitLab.
  location: Virtual
  region: Virtual
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/gitlabathens/events/271315358/

- topic: GitLab Virtual Meetup - How Containerized Pipelines and Kubernetes Can Boost Your CI/CD
  type: Meetup
  date: July 2, 2020
  date_ends: July 2, 2020
  description: Join this virtual meetup on July 2 featuring members of the GitLab Heroes program. Learn how to eliminate any dependencies on your CI/CD build nodes and don’t bother yourself with multiple versions of your toolchain and any corresponding constraints. Walk away with knowledge and best practices that will help you to optimize your builds and deployments with containerized pipelines!
  location: Virtual
  region: Virtual
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/gitlab-virtual-meetups/events/271351243/

- topic: GitLab Virtual Meetup - Going Remote in Education
  type: Meetup
  date: July 15, 2020
  date_ends: July 15, 2020
  description: At GitLab, we work all-remote all the time and we'd love to share some tips and tricks. Christina Hupy, our Sr. Education Program Manager, will share some resources and strategies for success in an all-remote learning environment.
  location: Virtual
  region: Virtual
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/gitlab-virtual-meetups/events/271182414/

- topic: Intro To DevOps w/Gitlab and Kubernetes (GKE) [ONLINE]
  type: Meetup
  date: July 18, 2020
  date_ends: July 18, 2020
  description: Join this community meetup and use Linux, Bash, Git, Gitlab, F5/Nginx Docker image, and Kubernetes in Google Cloud to create minimum viable DevOps continuous integration pipelines on our laptops.
  location: Virtual
  region: Virtual
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/sofreeus/events/270755683/

- topic: GitLab Hackathon
  type: Community Event
  date: May 13-14, 2020
  date_ends: May 14, 2020
  description: |
             GitLab Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged and there may also be special award categories at each Hackathon.
  location: Virtual
  region: Virtual
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/tweets/hackathon-twitter-card.png
